@CHARSET "ISO-8859-1";
body {
	background-color: #B7C8DD;
}

div.navbg {
	background-color: #395B84;
}

#structure a:link, #structure a:visited {
	color: #FFFFFF;
}


	#logo-container {
		background-color: #483722;
	}
	#logo-image {
		width:;
		height:20;
		background-image: url();
		background-repeat: no-repeat;
		margin-left: auto ;
	  	margin-right: auto ;
	  	background-position: center;
	}
	
	#text-element {
		color : #000000;
	}
	
	.text-element {
		color : #000000;
	}
	
	.textContent {
		color : #000000;
	}
	
	a:link {
		color : #000000;
	}
